geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lu Jiang (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-670) Geronimo deployment plan doesn't be created when creating projects using the Geronimo 2.2 as the target runtime
Date Wed, 25 Aug 2010 05:32:17 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-670?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12902307#action_12902307
] 

Lu Jiang commented on GERONIMODEVTOOLS-670:
-------------------------------------------

Another situation is if I develop  a web app and it's target run time is 3.0,then the app
is not able to run on geronimo 2.2 in eclipse.
Error below will occur:
The server does not support version 3.0 of the J2EE Web module specification.
If I export the web project as .war, then deploy it through administrator console,it can be
started.


> Geronimo deployment plan doesn't be created when creating projects using the Geronimo
2.2 as the target runtime
> ---------------------------------------------------------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-670
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-670
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 3.0
>         Environment: OS: Windows XP SP3
> JDK: IBM JDK 6
> Eclipse: 3.6
>            Reporter: Wang Guang Zhe
>            Assignee: Delos Dai
>
> I created an web, an ejb and an ear projects using  the Geronimo 2.2 as the target runtime,
the geronimo deployment plans which should be in these projects don't exist.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message